Se connecter / S'enregistrer
Votre question

MAJ Ubuntu

Tags :
  • Ubuntu
  • Système d'exploitation
Dernière réponse : dans Systèmes d'exploitation
4 Août 2008 00:07:58

Résolu pour moi...

Autres pages sur : maj ubuntu

4 Août 2008 10:12:12

le DD où est installé la distro n'est pas visible directement dans le poste de travail. Normalement, il est censé apparaitre en tant que "systeme de fichiers".

Sinon, pour gerer simplement en mode graphique ses partitions, il y a disk manager, qui, il me semble est present dans les depots.
4 Août 2008 14:18:12

J'ai justement réinstallé ma ubuntu hier et j'ai eu le même problème que toi. Mais bizaremment mes partitions apparaissaient dans les disques amovibles. Pour les avoir, j'ai du cliquer sur le nom de mon disque et rentrer mon login et mon password windows. Après, il ont apparu normalement sur le bureau et dans le gestionnaire de fichier.
Contenus similaires
15 Août 2008 21:55:33

Merci pour vos réponses, j'ai maintenant un autre soucis, une mise à jour qui ne veut pas se faire, j'ai le message suivant:

E: /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.36_i386.deb: impossible de créer un lien symbolique de secours de « ./boot/vmlinuz-2.6.24-19-generic » avant d'installer une nouvelle version

Si quelqu'un sait comment installer cette maj...

Merci d'avance

PS: je comprend maintenant pourquoi on dit "windaube", c'est impressionnant les possibilités de linux à coté...
Et la vitesse, sous windows je pouvais pas ouvrir 4 firefox sans ramer, là j'en ouvre 6 + msn+ amule et tout roule...
15 Août 2008 22:39:39

Reboot et retente ta mise à jour, normalement ça devrait passer :].
16 Août 2008 00:00:18

Merci de la réponse mais même chose après reboot...

Et vous me conseillez quoi comme client msn ?
Pidgin est génial mais il gère pas la webcam...
24 Août 2008 21:02:12

Ah tiens, des gens d'SE x)

J'ai le même problème de la mise à jour. Ca me dit :
'impossible de créer un lien symbolique de secours de « ./boot/vmlinuz-2.6.24-19-generic » avant d'installer une nouvelle version' > 'Comprend rien --'
Si quelqu'un pouvait me dire ce qu'il se passe, ce serait sympa.
24 Août 2008 23:25:37

Bah moi j'ai plus aucun problèmes depuis que j'ai fait une install "en dur" (et oui je suis de SE :p  )
25 Août 2008 11:05:12

Une installation "en dur" ?
Tu veux m'expliquer ? Moi après redémarrage ça fonctionne toujours pas.
25 Août 2008 23:56:42

Bah moi j'avais installé par dessus xp comme une application, "en dur" c'est faire un installation normale (sur une partition du disque dur)
26 Août 2008 00:02:04

J'ai pas de Ubuntu sous la main là, mais essaie de forcer la mise à jour avec apt-get (ou aptitude, c'est selon).

Tu fais un sudo apt-get --help , et tu vois si ya pas une option qui correspond...

Sinon comme client MSN j'utilise aMSN qui est sympa, et sinon t'as aussi Mercury, à tester.
26 Août 2008 03:50:43

Avant de faire la tentative de mise à jour, essayes de détruire /var/cache/apt/archives/linux-image-2.6.24-19-generic

En console (root) : rm /var/cache/apt/archives/linux-image-2.6.24-19-generic
(cela va détruire le paquet téléchargé précédemment !)

Puis fait la mise à jour !

Le paquet /var/cache/apt/archives/linux-image-2.6.24-19-generic est peut-être corrompu et le script d'installe plante à cause de cela !?
29 Août 2008 10:46:06

Ca marche pas.
Quand j'essaye de virer le fichier avec le Terminal, ça me met "Permission non accordée".
Anonyme
29 Août 2008 10:50:09

faut le faire en root
sudo rm /var/cache/apt/archives/linux-image-2.6.24-19-generic
3 Septembre 2008 21:12:45

Citation :
faut le faire en root
sudo rm /var/cache/apt/archives/linux-image-2.6.24-19-generic

!!!!!!!!!!!!!!!!!!!!!
j ai le meme probleme
les solutions proposees ne fonctionnent pas
*********
existe t il une autre procedure possible !!!

****************
merci de votre soutien

************
a bientot

***********
3 Septembre 2008 22:01:45

kikipremier a dit :

keven666 a dit :
faut le faire en root
sudo rm /var/cache/apt/archives/linux-image-2.6.24-19-generic

les solutions proposees ne fonctionnent pas


Quel est le message !
4 Septembre 2008 12:37:48

lolotux a dit :
les solutions proposees ne fonctionnent pas


Quel est le message ![/quotemsg]

***************************************
le message est :les solutions proposees sont inefficaces:existe t il une procedure pour resoudre ce probleme de
lin sybolique imossible lors de l 'upsate!!!

****************************************
merci pour le soutien que vous nous accordez :::
*********************
salutations


4 Septembre 2008 12:59:26

dans une console tapes :
ls /var/cache/apt/archives/linux-*

Et donne nous ce que cela te dit !

Légende :
rm : remove
ls : list
4 Septembre 2008 16:47:13

lolotux a dit :
dans une console tapes :
ls /var/cache/apt/archives/linux-*

Et donne nous ce que cela te dit !

Légende :
rm : remove
ls : list

******************************************
kikipremier@kikipremier-desktop:~$ ls /var/cache/apt/archives/linux-*
/var/cache/apt/archives/linux-headers-2.6.24-19_2.6.24-19.41_all.deb
/var/cache/apt/archives/linux-headers-2.6.24-19-generic_2.6.24-19.41_i386.deb
/var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.36_i386.deb
/var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.41_i386.deb
/var/cache/apt/archives/linux-libc-dev_2.6.24-19.41_i386.deb
kikipremier@kikipremier-desktop:~$
********************************************
merci de ton soutien !!!
4 Septembre 2008 17:20:30

En console tapes :
sudo rm /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.36_i386.deb
sudo rm /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.41_i386.deb

Puis mets à jours (ta distrib) !
4 Septembre 2008 20:49:33

lolotux a dit :
En console tapes :
sudo rm /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.36_i386.deb
sudo rm /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.41_i386.deb

Puis mets à jours (ta distrib) !


************************************************
merci beaucoup pour ta reponse et conseil
***************
malheureusement j obtiens la meme erreur

**>>>lien symbolique...meme message !!!!

*************************************************
4 Septembre 2008 21:50:25

Essayes :
sudo dpkg --configure -a

5 Septembre 2008 19:33:36

lolotux a dit :
Essayes :
sudo dpkg --configure -a

******************************
toujours le meme probleme apres execution de cette commande
******************************
lien symbolique ....

*****************************
je commence a douter sur l issue positive de ce probleme !!!
********************************
merci de l effort deploye pour m aider !!!!

******************
a suivre !!!!
5 Septembre 2008 23:15:03

Que te dit :
stat /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.36_i386.deb
???

Si il ne trouve pas le fichier télécharge ici (chez moi) :
http://www.system-linux.net/config/DEBS/

Tu les mets dans un répertoires et tapes dans ce répertoire :
sudo dpkg -i linux-*
5 Septembre 2008 23:20:28

je pense que le souci se situe dans le fichier boot/vmlinuz-2.6.24-19-generic et non le .deb
teste:

sudo mv /boot/vmlinuz-2.6.24-19-generic /boot/vmlinuz-2.6.24-19-generic.old

installe ce que tu as à installer et vérifie que le fichier est recrée, si ce n'est pas le cas, pour ne pas foirer le boot, remet l'ancien:

sudo mv /boot/vmlinuz-2.6.24-19-generic.old /boot/vmlinuz-2.6.24-19-generic

5 Septembre 2008 23:50:17

Pas con !
6 Septembre 2008 06:47:27

coca25 a dit :
je pense que le souci se situe dans le fichier boot/vmlinuz-2.6.24-19-generic et non le .deb
teste:

sudo mv /boot/vmlinuz-2.6.24-19-generic /boot/vmlinuz-2.6.24-19-generic.old

installe ce que tu as à installer et vérifie que le fichier est recrée, si ce n'est pas le cas, pour ne pas foirer le boot, remet l'ancien:

sudo mv /boot/vmlinuz-2.6.24-19-generic.old /boot/vmlinuz-2.6.24-19-generic

******************************************
bonjour
peux preciser ce que tu entends par
installe ce que tu as à installer et vérifie que le fichier est recrée
*****************
ce fichier sert a priori au boot !!! donc attention aux erreurs , car je suis debutant linux :

merci COCA25 !!!
6 Septembre 2008 10:22:13

la maj en question (laquelle d'ailleurs?)
t'es bien en train de faire une maj, non?

sinon, les * à répétition , je pense pas que ca facilite la lecture, au contraire
6 Septembre 2008 14:18:11

coca25 a dit :
la maj en question (laquelle d'ailleurs?)
t'es bien en train de faire une maj, non?

sinon, les * à répétition , je pense pas que ca facilite la lecture, au contraire

EXCUSES pour asterisques !
les 4 mise a jour :

6 Septembre 2008 14:21:08

coca25 a dit :
la maj en question (laquelle d'ailleurs?)
t'es bien en train de faire une maj, non?

sinon, les * à répétition , je pense pas que ca facilite la lecture, au contraire


Les 4 maj concernees:

libsmbclient ;
linux-image-2.6.24-19-generic ;
samba-common ;
smbclient

celles ci sont lancees en cliquant sur le bouton en haut a droit de la barre de menu

merci
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS